div#content div#content-middle div#data div#emploi{}

div#content div#content-middle div#data div#emploi .texte{
	margin:0 0 20px 0;
}

div#content div#content-middle div#data div#emploi .offreListe{
	overflow:hidden;
	margin:0 0 10px 0;	
}
div#content div#content-middle div#data div#emploi .offre{
	margin:0 0 10px 0;
}
div#content div#content-middle div#data div#emploi .offre p{
	overflow:hidden;	
	margin:0 0 2px 0;
}
div#content div#content-middle div#data div#emploi .offre p label{
	float:left;
	width:120px;
}

div#content div#content-middle div#data div#emploi .offre .plus{
	text-align:right;
	margin:0 0 0 0;
}

/* ****************************************************************************************** */

div#content div#content-middle div#data div#emploi .reponse{
	margin:15px 0 0 0;
}

div#content div#content-middle div#data div#emploi .erreur{
	color:red;
	margin:10px 0 0 0;
	font-weight:bold;
	text-align:center;
}

div#content div#content-middle div#data div#emploi .reponse .field{
	overflow:hidden;	
	margin:0 0 5px 0;
}
div#content div#content-middle div#data div#emploi .reponse .field label{
	float:left;
	width:150px;
	margin-top:2px;
}
div#content div#content-middle div#data div#emploi .reponse .submit{
	text-align:center;
	margin:20px 0 0 0;
}